<!-- Markdown generated with this command `$ pandoc -s example.tex -o example.md` -->

\[address\], \[city\], \[postcode\], \[country\]
\
\[date\]

\[Organisation\]

Dear Sir or Madam,

As I currently have an account with \[Organisation\], I hereby inform
you of my intention to delete my account completely (not just to close
it) and to erase all my associated personal data, in accordance with the
French Data Protection Act and the European General Data Protection
Regulation (GDPR).

In particular, I would like to emphasise my concern for the following
points:

-   I request the immediate deletion of my data, in accordance with
    Article 15 of the GDPR and as defined in Article 4(1) of the GDPR.

-   I am of the opinion that the requirements set forth in Article 17(1)
    GDPR are fulfilled, i.e. I consider that the data collected about me
    are no longer necessary for the purposes for which they were
    collected.

-   If I have given my consent to the processing of my data (for
    example, in accordance with Article 6(1) or Article 9(2) of the
    GDPR), I withdraw this consent.

-   I object to the processing of my personal data (including profiling)
    in accordance with Article 21 of the GDPR.

-   If you have disclosed personal data concerning me to third parties,
    you have to communicate my request for erasure of those data, as
    well as any reference to it, to each third party, in accordance with
    Article 19 of the GDPR. Also, in accordance with Article 19, I
    request to be informed about these third parties.

-   My request for data deletion explicitly includes all other services
    and companies for which you are responsible, within the meaning of
    Article 4(7) of the GDPR.

-   In accordance with Article 12(3) of the GDPR, you must confirm the
    deletion to me within one month of receipt of this request. If
    justified, this period may be extended by two months.

-   I would like, as described in Article 12(1), the controller to
    inform me, under Articles 13 to 22 and Article 34, how he has
    processed my data according to my request.

If you object to this request, you must justify it to me.

I include the following information necessary to identify myself:

-   LAST NAME, First Name: \[LAST NAME\] \[First Name\]

-   Address : \[address\], \[city\] \[postcode\]

-   E-mail adrress : \[E-mail address\]

-   Photocopy of my identity card attached to this request

If you need more information to identify me, please let me know.

If you do not reply to my request within the time limit, I reserve the
right to take legal action against you and to lodge a complaint with the
competent supervisory authority (in this case: the \"Commission
Nationale de l'Informatique et des Libertés\" - CNIL).

Thank you for your time and consideration. Please accept my respectful
greetings.\
 \
For all due intents and purposes.

\[First name\] \[Last name\] \[Signature\]
